/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme of Divi, tailored to the needs of PRSC
Author: Scruff
Author URI: http://www.redkids.co.nz/things
Template: Divi
Version: 1.0.0
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child
*/

/*"Disabled Google Fonts API sync in Divi core.php on main theme - wp-content/themes/Divi/includes/builder/core.php line 5022 because API key is dead - using hardcoded fallback."

/* scruff styles: recurring snippet for PAF events */
.paf-desc {
    display: block;
    border: 1px dashed #000000;
    padding: 15px;
    margin-top: 25px;
    margin-bottom: 25px;
	overflow: auto;
}
.paf-desc h5 {
    margin: 0 0 12px 0 !important;
}
.paf-desc p {
    padding-bottom: 0 !important;
    margin-bottom: 7px !important;
	line-height: 1.5 !important;
}

/* scruff styles: SOS Fundsurfer */
#top-menu .sos-menu a {
    color: #c713c7 !important;
}


/* DIVI HACKS */

/* scruff styles: stopes image filename from displaying in Divi gallery mode */
.mfp-title { display: none !important; }

/* scruff styles: homepage slider */
.et_pb_slide_description {
	padding: 12% 8% !important;
}


/* CONTACT FORMS */

input.wpcf7-submit {
    color: #2ea3f2;
    box-shadow: none;
	font-family: 'Rokkitt', Georgia, "Times New Roman", serif;
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em !important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #2ea3f2;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
	cursor: pointer;
	cursor: hand;
}

/* scruff styles: Space Booking Form */
.booking-alert  {
    border: 2px dashed #c713c7;
    padding: 10px !important;
	margin-bottom: 10px !important;
    font-weight: bold;
    color: #c713c7;
}

/* scruff styles: making space around repeater button in artwork log form */
button.wpcf7-field-group-add  {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}


/* EVENTS CALENDAR */

/* scruff styles: event calendar list from shortcode */

.ecs-event-list li.ecs-event  {
    list-style: none !important;
    margin-bottom: 6px !important;
}
.ecs-event-list li.ecs-event h4.entry-title  {
    margin: 0 !important;
    padding: 6px 0 0 0 !important;
	font-size: 18px !important;
    color: #000 !important;
}
.ecs-event-list li.ecs-event h4.entry-title a  {
    color: #2ea3f2 !important;
}
.ecs-event-list li.ecs-event h4.entry-title::before {
    content: "\2605 \00A0";
}
.ecs-event-list li.ecs-event .ecs-excerpt {
    margin: 0 !important;
}
.ecs-event-list li.ecs-event .time  {
    font-weight: bold !important;
    font-style: italic !important;
}

/* scruff styles: single events page */

.single-tribe_events .tribe-events-event-image {
    text-align: center !important;
}

/* scruff styles: space after image in body of blog post */

.wp-block-image + p, .wp-block-gallery + p, p + .wp-block-image, p + .wp-block-gallery {
    padding-top: 1em;
}

/* scruff styles: mailchimp form holder */

.mc-subscribe {
    border: 2px dashed #000000;
    font-weight: 600;
    color: #000;
    background-color: #c3af00;
    position: relative;
    padding-top: 12px !important;
    padding-right: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 12px !important;
    margin-right: 20% !important;
    margin-left: 20% !important;
	text-align: center;
}
#mc4wp-form-2 h5 {
    color: #fff !important;
}
#sidebar .widget_mc4wp_form_widget h5 {
    padding-left: 6px !important;
    padding-right: 6px !important;
}

/* PAC PAF FUNDING */

.PAF-PAC-support {
    border-top: 1px solid #e5e5e5;
    margin-top: 20px;
    padding: 20px 20px 0;
    text-align: center;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}
.PAF-PAC-support img:first-child {
    margin-right: 40px;
}
.scc-supports img:last-child {
    margin-left: 40px;
}
.PAF-PAC-support img {
    width: 50px;
    height: 50px;
}
.PAF-PAC-support span {
    align-self: center;
}

/* funding message */
.comm-fund {
	border: 1px dashed;
  display: flex;
  align-items: center;
	margin-bottom: 15px;
	padding-left: 25px;
  justify-content: center;
}



/* message at top of guest blog post */
.guest-post {
	border: 1px dashed;
	padding: 5px;
	text-align: center;
	margin-bottom: 15px;
}


/* fixing the stupid padding on lists */
#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
    list-style-type: square;
    padding: 0 0 12px 20px;
    line-height: 26px;
}
.entry-content ul ul {
    list-style-type: disc;
    padding-bottom: 6px;
}
#left-area ul li ul, .comment-content ul li ul, .comment-content ul li ul, .entry-content ul li ul, body.et-pb-preview #main-content .container ul li ul {
    list-style-type: disc;
    padding: 0px 0 6px 20px;
}



/* scruff - eveent pages using divi builder break, this is fixing width  
#post-14064 > div.tribe-events-event-image   {
    width: 80% !important;
    max-width: 1080px !important;
    margin: auto;
}*/ 

/* SoA alert box */
.soa-online {
	border: 1px dashed;
	padding: 5px;
	text-align: center;
	margin-bottom: 15px;
}

/* make all h1s yellow */
.et_pb_bg_layout_dark h1 {
    color: #ffff04 !important;
}

/* SoA description */
.soa-desc {
    display: block;
	border: 1px dashed #666;
	padding: 15px;
	margin-top: 25px;
}

/* event message alert box */
.event-notice {
    display: block;
	text-align: center;
	border: 2px dashed #e34234;
	padding: 15px;
	font-weight: bold;
	color: #e34234;
	margin-bottom: 25px;
}


/* make checkboxes in forms on separate line */
span.wpcf7-list-item { display: block; }

/* postponement/cancellation alert box */
.postpone-notice {
    display: block;
	text-align: center;
	border: 2px dashed #e34234;
	padding: 15px;
	margin-bottom: 25px;
	font-weight: bold;
	color: #e34234;
}

/* hiding SOA dates/times */
.post-10837 .tribe-event-schedule-details {
}

/* PAF Virtual show */
.paf-virtual {
    scroll-margin-top: 188px;
}


/* mailchimp signup */
#mc4wp-form-1 a {
    color: #666;
    text-decoration: underline;
}
.newsletter-signup {
	background-color: #d6c000;
}
.newsletter-signup form {
	padding: 0 10px 10px;
}

/* scruff - styling sidebar & footer widgets */
.donationbox {
	border: 2px solid #2ea3f2;
	border-radius: 10px;
	background: #EEEEEE;
	padding: 10px;
	margin-top: 10px;
}
#footer-widgets .footer-widget a {
    color: #D6C000;
    text-decoration: underline;
}
#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    text-decoration: none;
}
#sidebar .et_pb_widget a {
    color: #666 !important;
    text-decoration: underline;
}
.et_pb_widget a:hover {
    text-decoration: none;
}

/* why i do these? */

.wp-block-image figcaption {
    font-size: 80%;
	text-align: center;
}

.alignleft .twitter-tweet {
    padding-right: 25px !important;
}


/* overriding THE EVENT CALENDAR */


/* hide event list title on specific pages - school of activism, art fair */
.page-id-17754 #tribe-events > div.tribe-events-title-bar > h1,
.page-id-7970 #tribe-events > div.tribe-events-title-bar > h1, .page-id-10976 #tribe-events > div.tribe-events-title-bar > h1, .page-id-10837 #tribe-events > div.tribe-events-title-bar > h1, .page-id-4007 #tribe-events > div.tribe-events-title-bar > h1, .page-id-21043 #tribe-events > div.tribe-events-title-bar > h1, .page-id-9980 #tribe-events > div.tribe-events-title-bar > h1, .page-id-26623 #tribe-events > div.tribe-events-title-bar > h1 {
    display: none;
}
.page-id-10837 .tribe-events-nav-pagination, .page-id-3213 .tribe-events-nav-pagination, .page-id-7970 .tribe-events-nav-pagination, .page-id-17754 .tribe-events-nav-pagination, .page-id-4007 .tribe-events-nav-pagination, .page-id-21043 .tribe-events-nav-pagination, .page-id-9980 .tribe-events-nav-pagination, .page-id-26623 .tribe-events-nav-pagination {
    display: none;
}
.page-id-10976 .tribe-events-button, .page-id-7970 .tribe-events-button, .page-id-10837 .tribe-events-button, .page-id-17754 .tribe-events-button, .page-id-4007 .tribe-events-button, .page-id-21043 .tribe-events-button, .page-id-9980 .tribe-events-button, .page-id-26623 .tribe-events-button {
    display: none !important;
}

.events-category #tribe-events-bar, .events-category #tribe_events_filters_wrapper {
    display: none !important;
}

/* scruff - styling featured events on homepage */
.tribe-events-list .tribe-events-loop .tribe-event-featured {
	background: #FFFFFF !important;}
#tribe-events-photo-events .tribe-event-featured .tribe-events-photo-event-wrap {
    color: #FFFFFF !important;
}
.tribe-event-featured .tribe-events-photo-event-wrap {
    background: #fafafa !important;
}
.tribe-event-featured .tribe-events-photo-event-wrap:hover {
    background: #fff !important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title a, a.tribe-event-url {
    color: #fdfd00 !important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured a {
    color: #c3af00 !important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
    color: #666;
    font-weight: 700;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content, .tribe-event-featured .event-is-recurring {
    color: #666;
}
.tribe-event-featured .event-is-recurring:hover {
    color: #000;
}
.home a.tribe-events-gcal, .home a.tribe-events-ical {
    display: none !important;
}
.home #tribe-events-content.tribe-events-list {
    margin-bottom: 0px;
}
.tribe-events-list .tribe-events-list-event-title {
	display: block !important;
}
.tribe-events-list .tribe-events-list-event-title a {
	display: block !important;
	padding: 6px !important;
	line-height: 1 !important;
}
.tribe-events-single-event-title {
	padding: 6px !important;
}
header.tribe-events-header, nav.tribe-events-pro-photo-nav, .tribe-events-c-subscribe-dropdown__container {
	display: none !important;
}
section.tribe-events-l-container {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.tribe-common .tribe-common-l-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* scruff - updating styling after plugin upgrade */

#tribe-events h1 {
  font-family: 'Rokkitt', Georgia, "Times New Roman", serif !important;
}

.tribe-common h3 {
  font-family: 'Rokkitt', Georgia, "Times New Roman", serif !important;
   padding-left: 6px !important;
}

/* main events page */

.tribe-events-pro-photo article {
	background-color: #d5d5d5;
}
.tribe-events-pro-photo__event-datetime time, .tribe-events-events-pro-photo__event-datetime-separator {
    color: #666;
}
.tribe-events-pro-photo__event-datetime-featured-icon, .tribe-events-pro-photo__event-datetime-featured-text {
	display: none !important;
}
.tribe-common-h6 {
  font-size: 20px !important;
  line-height: 1.2 !important;
}